.product-images__item {
  position: relative;
  margin-bottom: 10px;
  cursor: pointer;
  display: block
}

.product-images__image {
  width: 100%;
  height: auto;
  margin-bottom: 0 !important;
}

.product-images__text {
  color: #000;
}

.banners-slider {
  display: flex !important;
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("https://union63.ru/media/customization/fonts/Montserrat-Regular.ttf");
}

h1,
h2,
h3,
h4,
h5,
h6,
.catalog-menu-item__name,
.h2,
.top-header,
.h1 {
  font-family: "Montserrat";
}

.h4 {
  font-size: 16px;
}

.seo-podpunkti {
  font-size: 16px;
}

.text-page p {
  font-size: 16px;
  line-height: 19px;
}

.new-slide-item__name {
  font-size: 16px;
}

.new-slide-item__title {
  font-size: 14px;
}

.header-user__link {
  font-size: 14px;
}

.table table td {
  font-size: 16px;
}

.article-inner__content {
  padding: 15px 15px 15px 15px;
}

.document-item__text {
  font-size: 16px;
}

.product-item__name {
  font-size: 16px;
  line-height: 19px;
}

.product-item__status {
  font-size: 13px;
}

.product-card__main-cost {
  font-size: 16px;
}

.product-card__main-cost strong {
  font-size: 16px;
}

.product-card__discription-title {
  font-size: 14px;
}

.product-card__discription ul li {
  font-size: 14px;
}

.product-item__status {
  font-size: 14px;
}

.product-item__cost-label {
  font-size: 14px;
}

.product-card__personal-cost span {
  font-size: 16px;
}

.btn-radius {
  font-size: 16px;
}

.tabs li {
  font-size: 16px;
}

.product-card__artikul {
  font-size: 14px;
}

.input-number--lg input[type="number"] {
  font-size: 16px;
}

.input-number {
  width: 122px !important;
}

.product-card__nav-next {
  font-size: 13px;
}

.text-page ul li {
  font-size: 16px;
  line-height: 20px;
}

.checkbox [type="checkbox"]:checked+label,
.checkbox [type="checkbox"]:not(:checked)+label {
  font-size: 16px;
  line-height: 18px;
}

.catalog-filter-accordion .opener,
.filter-item-title {
  font-size: 16px;
}

.main-menu a {
  font-size: 14px;
}

.catalog-inner-btn {
  font-size: 14px;
}

.contacts-section .p {
  font-size: 16px;
}

.btn-border {
  font-size: 14px;
}

.header-phones {
  --font-size: 14px;
}

p {
  font-size: 16px;
}

.catalog-side__content ul li a {
  font-size: 16px;
  line-height: 18px;
}

.catalog-side__title {
  font-size: 16px;
}

.catalog-menu-item__name {
  font-size: 16px;
  max-width: 82%;
}

.product-card__radio-options span {
  font-size: 16px;
}

.char-text:last-child {
  font-size: 16px;
  line-height: 18px;
}

.char-text {
  font-size: 16px;
  line-height: 18px;
}

.char-text:first-child {
  margin-right: 41px;
}

.product-card__radio-options a {
  font-size: 14px;
}

.breadcrumbs a {
  font-size: 14px;
}

.contact-line {
  font-size: 16px;
}

.new-slide-item__title {
  padding: 0 15px 0 15px;
}

.tabs li.active {
  color: #fdb810;
  display: block;
  background: #ffffff;
  border: #fdb810 solid 1px;
}

.tab-content {
  background: #fff;
  padding: 40px 24px;
}

/*Закругление пагинации*/
.slider-constructor .slick-prev,
.slider-constructor .slick-next {
  border-radius: 0px;
}

/*кнопки выше над чатом */
.safety-message-fixed {
  bottom: 80px;
}

.js-up {
  bottom: 130px;
}

/*кнопка в корзину*/

.add-to-cart img.cart-icon {
  padding-right: 0rem;
}

/*Подвинуть живо чат*/

.label_afe1._bottom_d852 {
  right: 80px !important;
}

/*цвет фона выпадающего меню категорий*/

.catalog-box {
  background: #f3f2f2;
}

.catalog-box ul a {
  font-family: "roboto-regular";
  font-size: 14px;
  line-height: 16px;
  color: #717171;

  width: 100%;
  transition: 0.2s;
  padding-right: 88px;
}

.header ul.hover--color a:hover {
  color: #000;
}

/* ББ */

.big_banners {
  margin-bottom: 0px;
}

.section-first {
  background-color: #e9e9e9 !important;
}

.home-banner__slide .image:first-child img {
  min-height: 400px;
}

@media only screen and (max-width: 991px) {
  .home-banner__slide .image:first-child img {
    min-height: 300px;
  }
}

.home-banner .slide-content {
  background: none;
  align-items: normal;
}

.home-banner__slide-container {
  padding-bottom: 60px;
}

@media only screen and (max-width: 991px) {
  .home-banner.inner-block__active .slide-content {
    background: none;
  }
}

/* карточка товара увеличение картинки */

.product-item__image {
  height: 200px;
  width: 200px;
}

/*кнопка в корзину отступ*/
.product-item__btns {
  padding-top: 40px;
}

/*высота карточки*/

.product-item {
  width: 100%;
  height: 100%;
}

.top-products .product-item {
  width: 100%;
  height: auto;
}

.product-item {
  border: 1px solid #d9d9de00;
}

/*размеры картинки на превью товара ver-old*/

@media (max-width: 767px) {
  .product-item__image {
    height: 200px;
    width: 200px;
    margin: 0px 0 0 5px;
  }

  .product-item__name {
    padding-bottom: 97px;
  }
}

@media (max-width: 767px) {
  .product-item {
    width: 100%;
  }
}

/*сколько кинуть в корзину блок на привью*/

.input-number .order-down {
  border-radius: 20%;
}

.input-number .order-up {
  border-radius: 20%;
}

/*отступы в карточке для отделения цены от контента и кнопки*/

.product-card-v2__pricing {
  margin-top: 0px;
  margin-bottom: 0px;
}

/*Кнопки академия темные*/
.button_style-ah {
  margin-bottom: 20px;
  margin-right: 20px;
}

.button_style-ah:hover {
  color: #623f43;
  border-color: #623f43;
}

/* карточка товара */
.product-card-v2 {
  border-radius: 15px;
  border: 1px solid #D9D9DE;
}

.product-card-v2 {
  background-color: #f7f7f7;
}

/*Моб.версия*/
.catalog-side__title {
  background-color: #f3f2f2;
}

.catalog-side__content {
  background-color: #f3f2f2;
}

/*размеры картинки на превью товара ver-old*/

@media (max-width: 767px) {
  .product-item__image {
    height: 90px;
    width: 90px;
    margin: 0px 0 0 5px;
  }

  .set-one-block .mb-25 {
    margin-bottom: -5px !important;
  }

  .news-block .mb-25 {
    margin-bottom: -5px !important;
  }

  .attention-block .mb-25 {
    margin-bottom: -5px !important;
  }

  .attention-block .mb-25 {
    margin-bottom: -5px !important;
  }

  .rasprodazha-block .mb-25 {
    margin-bottom: -5px !important;
  }

  .product-item__image img {
    padding: 0px;
  }
}

/*сколько кинуть в корзину блок на привью*/

.input-number .order-down {
  border-radius: 20%;
}

.input-number .order-up {
  border-radius: 20%;
}

/*комментарий*/

h2,
h3,
h6 {
  margin-top: 50px;
}

/*отступ до формы связи на всех страницах */

.section-dark {
  padding: 100px 0;
}

.main-action p {
  font-weight: bold;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 0px;
  color: #333;
}

/* captcha text*/

.recaptcha-terms {
  font-size: 10px;
  color: #767676;
}

.recaptcha-terms a {
  text-decoration: none;
  color: #767676;
}

/*цвет модификации*/

.product-card__radio-options.product-modification-params a.active {
  background: #ffffff;
  border-color: #fdb810;
  color: #fdb810;
}

.product-card__radio-options a:hover {
  background: #fdb810;
  border-color: #fdb810;
  color: #fff;
}

.katalog {
  background: #fdb810;
  color: #000000;
}

/*размеры картинки на превью товара ver-old*/

@media (max-width: 767px) {
  .product-item__image {
    height: 90px;
    width: 90px;
    margin: 0px;
  }

  .product-item__image img {
    padding: 0px;
  }
}

/*сколько кинуть в корзину блок на привью*/

.input-number .order-down {
  border-radius: 20%;
}

.input-number .order-up {
  border-radius: 20%;
}

/*комментарий*/

.content-background-box__text-content {
  color: #000000;
}

.partner-banner-block .mb-25 {
  display: none;
}

h2,
h3,
h6 {
  margin-top: 50px;
}

/*отступ до формы связи на всех страницах */

.section-dark {
  padding: 100px 0;
}

.sale {
  background: #fdb810;
  color: #fff;
  min-width: 243px;
}


.sale:hover {
  background: #ffce57;
  color: #fff;
}

.catalog-side__content ul li a:before {
  background-image: url(/media/uploads/union.svg);
}

/* правки */

.catalog-right {
  display: none;
}

.button_style-2[data-hover] {
  border: 1px solid #eead0f;
  background-color: #eead0f;
  color: #fff;
}

.product-item__image {
  width: 100% !important;
}

@media (max-width: 1279px) {

  .offer-slider .h1,
  .offer-slider h1 {
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 15px;
  }

  .h2,
  h2 {
    font-size: 24px !important;
  }

  .zagolovok-banner {
    font-size: 24px !important;
  }

  .h1 {
    font-size: 24px !important;
  }
}

@media (max-width: 1024px) {
  .set-one-block .mb-sm-25 {
    max-width: 500px;
  }
}

@media (max-width: 990px) {
  .set-one-block .mb-sm-25 {
    max-width: 435px;
  }
}

@media (max-width: 575px) {
  .news-block {
    padding-top: 80px !important;
    padding-bottom: 0px !important;
    margin-top: -43px !important;
  }

  .rasprodazha-block {
    padding-top: 60px !important;
  }

  .set-one-block {
    padding-bottom: 0px !important;
    padding-top: 20px !important;
  }

  .buttons-block {
    padding-bottom: 10px !important;
  }

  .attention-block {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  .partners-block {
    padding-top: 40px !important;
    padding-bottom: 0px !important;
  }

  .catalog-menu-item__name {
    left: 10px;
    bottom: 10px;
    font-size: 14px;
  }
}

.mobile-phone .icon {
  display: none;
}

.mobile-phone {
  padding-left: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.mobile-menu .header-search button {
  background-color: #e9e9e9;
}

.mobile-phone a {
  color: #000000;
}

.mobile-phone {
  align-items: normal !important;
}

.footer-phone a,
.footer-content__title,
.catalog-side__title,
.online-price,
.product-card__personal-cost span,
.content-title,
.delivery-total__lg,
.delivery-total__lg,
.shopping-cart-item__total-cost,
.shopping-cart-item__cost,
.main-action p {
  font-family: Montserrat;
}

.mobile-ul li .submenu {
  background: #f5f5f5;
}

.mobile-ul li .submenu li a:hover {
  background: #e9e9e9;
}

@media (max-width: 767px) {
  .inner-page .page-head {
    margin: 0px -15px 0 -15px;
  }

  .product-item__cost-product,
  .product-item__cost-label {
    padding-bottom: 3px;
  }

  .product-card__title {
    font-size: 23px;
    line-height: 130%;
  }
}

.product-item_wide {
  border: 1px solid #e9e9e9 !important;
}

.product-card__personal-cost.with-online-price,
.with-online-price .product-item__cost-product {
  font-family: Montserrat;
  padding-bottom: 6px;
}

.product-item__cost-product,
.product-item__cost-label {
  font-family: Montserrat;
  line-height: 100%;
}

.product-item_wide .input-number input[type="number"],
.catalog-filter-accordion .opener,
.filter-item-title {
  font-family: Montserrat !important;
  line-height: 140%;
}

.product-item__btns .st-button_primary {
  width: 100%;
}

.inner-page .section-dark {
  padding: 0px 0px 20px 0px !important;
}

.shopping-cart-product {
  justify-content: flex-start;
}

@media (max-width: 767px) {
  .btn-radius {
    padding: 0;
  }
}

.input-number .order-up,
.input-number .order-down {
  border: 1px solid #ffffff;
}

.input-number .order-up:hover,
.input-number .order-down:hover {
  background: #ffffff !important;
}

.shopping-cart-btn--lg.custom-icon {
  width: 100%;
}

.input-number--lg {
  width: 130px;
}

.button-theme_cart {
  --color-text: #ffffff;
  --color-background: #fdb810;
  --color-border: #fdb810;
  --color-text-hover: #fff;
  --color-background-hover: #eead0f;
  --color-border-hover: #eead0f;
  font-family: Montserrat;
  letter-spacing: 0.4px;
  font-size: 18px;
}

.add-to-cart img.cart-icon {
  display: none;
}

.shopping-cart-btn {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .tab_drawer_heading {
    background-color: #f6f6f6;
    font-family: Montserrat;
    font-style: normal;
    font-size: 16px;
    margin-top: 5px;
  }

  .text-page .h1,
  .text-page h1 {
    margin-top: 15px;
  }
}

.product-card__radio-options a {
  margin-right: 5px;
  margin-bottom: 5px;
}

@media (min-width: 991px) and (max-width: 1279px) {
  .product-card__left {
    width: 370px;
  }

  .product-card__container {
    padding: 20px 0;
  }
}

.pagination span.active {
  border-width: 1px;
}

.inner-page .section-dark.feedback-form,
section.feedback-form {
  padding: 30px 0 !important;
}

.product-card__nav-next:hover,
.product-card__nav-prev:hover {
  background: #fff;
}

.st-button,
.st-button__text,
.st-button__title {
  font-size: 18px;
  letter-spacing: 0.4px;
  height: 40px;
  font-family: Montserrat;
  font-weight: 700;
}

.shopping-cart-btn--lg.custom-icon {
  height: 40px;
}

.simple-order-form__group {
  margin: 0 20px 20px 0;
}

.main-action p {
  margin-bottom: 20px !important;
}

.articles-block .item:first-child .new-slide-item .new-slide-item__title {
  color: black;
}

.catalog-filter-accordion .opener {
  padding-bottom: 6px;
}

.st-button_primary:hover {
  background-color: #fdb810;
  border-color: #fdb810;
  color: white;
}

@media (max-width: 575px) {

  .st-button,
  .st-button__text,
  .st-button__title {
    font-size: 13px;
  }
}

.pagination span {
  border-radius: 0px;
}

.pagination .next,
.pagination .prev {
  border-radius: 0;
}

@media (max-width: 575px) {
  .inner-page ._orientationRight_e3c9.wrap_e75d {
    bottom: 28px;
    right: -7px;
  }

  .inner-page .safety-message-fixed {
    bottom: 105px !important;
  }

  .js-up.visible {
    bottom: 150px !important;
  }
}

@media (min-width: 576px) {
  .st-button {
    font-size: 14px;
    font-weight: 500;
    width: 100%;
  }
}

.product-card__content .not-for-sale {
  font-family: "Montserrat";
}

@media (max-width: 575px) {
  .gap-grid {
    gap: 0px !important;
  }
}

.input-number {
  width: 130px;
}

.h1,
h1 {
  font-size: 32px;
  color: #333333;
}

.h2,
h2 {
  font-size: 32px;
  color: #333333;
  margin-bottom: 25px;
  line-height: 38px;
}

.mb-sm-25 {
  margin-left: -238px;
  font-size: 32px;
}

.product-item__btns .st-button_primary {
  height: 40px !important;
}

.input-number {
  width: 92px !important;
  height: 40px !important;
  max-width: 100% !important;
}

.product-card h2 {
  margin-top: 0px !important;
}

.product-item_wide {
  border: 1px solid #d2dcbf !important;
}

.product-item__status--many {
  color: #9dc354;
}

#sync1.owl-theme .owl-next {
  background: url(https://union63.ru/media/uploads/arrow_r.svg) 50% 50% no-repeat;
}

#sync1.owl-theme .owl-prev {
  background: url(https://union63.ru/media/uploads/arrow_r.svg) 50% 50% no-repeat;
}

/* .tab-content {
  margin-top: -9px !important;
} */

.zagolovok {
  margin-top: -10px !important;
}

.product-item__flag--new {
  background-color: #fdb910 !important;
  color: var(--new-tag-font-color, #fff);
}

.product-item__flag--hit {
  background-color: #9dc354 !important;
  color: var(--hit-tag-font-color, #fff);
}

.product-item__flag--sale {
  background-color: #b14237 !important;
  color: var(--sale-tag-font-color, #fff);
}

.banner-offer-knopka {
  width: 400px !important;
  height: 45px !important;
  background: #fdb810;
  color: #ffffff;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 109.187%;
  /* 19.654px */
  letter-spacing: -0.45px;
  border: 1px solid #fdb910;
  padding: 10px 20px 10px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: auto;
  margin-top: auto;
  transition: 0.5s;
}

.banner-offer-knopka:hover {
  color: #fdb910;
  border-color: #fdb910;
  background: #ffffff;
}

@media (max-width: 575px) {
  .banner-offer-knopka {
    width: 100% !important;
    height: 45px !important;
  }
}

.catalog-knopka {
  width: 300px;
  height: 45px;
  flex-shrink: 0;
  border: 1px solid #696969;
  background: #fff;
  color: #696969;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 109.187%;
  /* 17.47px */
  letter-spacing: -0.4px;
  padding: 10px 20px 10px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: auto;
  margin-top: auto;
  transition: 0.5s;
}

.catalog-knopka:hover {
  color: #fdb910;
  border-color: #fdb910;
}

.zagolovok-banner {
  color: #333;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  /* 38.4px */
  width: 90%;
}

.text-banner {
  width: 300px;
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  /* 19.2px */
}

.personal-form__element-item .btn {
  transition: 0.5s;
}

.partner-knopka {
  width: 400px;
  height: 45px;
  background: #fdb810;
  color: #fff;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 109.187%;
  /* 19.654px */
  letter-spacing: -0.45px;
  padding: 10px 20px 10px 20px;
  border: 1px solid #fdb910;
  transition: 0.5s;
}

.partner-knopka:hover {
  color: #fdb910;
  border-color: #fdb910;
  background: #ffffff;
}

.personal-form__image {
  display: none;
}

.personal-form__content {
  background-color: #f4f4f2;
}

.button-theme_primary {
  --color-text-hover: #fdb910;
}

.h1-offer {
  color: #333;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 38.4px */
  letter-spacing: -0.8px;
}

.h1-offer-1 {
  color: #333;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 38.4px */
  letter-spacing: -0.8px;
}

.h1-offer-3 {
  color: #333;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  /* 38.4px */
  letter-spacing: -0.8px;
}

.bbanner {
  margin-top: -20px;
}

.bbanner-2 {
  margin-top: -20px;
}

.bbanner-3 {
  margin-top: -20px;
}

.bbanner-4 {
  margin-top: -25px;
}

.bbanner-5 {
  margin-top: -25px;
  margin-bottom: 25px;
}

@media (max-width: 1800px) {
  .h1-offer {
    margin-bottom: 75px !important;
  }

  .h1-offer-3 {
    margin-bottom: 100px !important;
  }

  .h1-offer-1 {
    margin-bottom: 100px !important;
  }

  .bbanner {
    margin-top: -40px;
  }

  .bbanner-2 {
    margin-top: -50px;
    margin-bottom: 30px;
  }

  .bbanner-3 {
    margin-top: -40px;
    margin-bottom: 35px;
  }

  .bbanner-4 {
    margin-top: -50px;
    margin-bottom: 30px;
  }

  .bbanner-5 {
    margin-top: 20px;
    margin-bottom: 80px;
  }
}

@media (max-width: 1279px) {
  .bbanner {
    font-size: 16px;
    margin-top: -40px;
    margin-bottom: 40px;
  }

  .bbanner-2 {
    font-size: 16px;
    margin-top: -65px;
    margin-bottom: 40px;
  }

  .bbanner-3 {
    font-size: 16px;
    margin-top: -40px;
    margin-bottom: 40px;
  }

  .bbanner-4 {
    font-size: 16px;
    margin-top: -40px;
    margin-bottom: 55px;
  }

  .bbanner-5 {
    font-size: 16px;
    margin-top: -40px;
    margin-bottom: 60px;
  }
}

.seo-information {
  color: #333;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  width: 98%;
  line-height: 130% !important;
}

.seo-information-1 {
  color: #333;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  width: 85%;
  line-height: 130% !important;
}

.seo-information-2 {
  color: #333;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  width: 80%;
  line-height: 130% !important;
}

.seo-information-3 {
  color: #333;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  width: 80%;
  line-height: 130% !important;
}

@media (max-width: 1023px) {
  .mb-sm-25 {
    margin-left: -313px !important;
  }
}

@media (max-width: 991px) {
  .mb-sm-25 {
    margin-left: -51%;
  }
}

@media (max-width: 767px) {
  .mb-sm-25 {
    margin-left: 0px !important;
  }
}

.header-cart span.cart-number {
  background: #fac21f;
}

.phone-block .h1 {
  margin-bottom: 20px !important;
}

.seo-zagolovok {
  color: #333;
  font-size: 32px !important;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  font-family: Montserrat !important;
}

.seo-h1 {
  line-height: 120%;
  font-size: 20px;
}

section.feedback-form .h2 {
  color: #333;
}

.question-form {
  background: #fff;
  border: 0px;
  border-radius: 10px;
  padding: 50px 50px;
}

@media (max-width: 767px) {
  .question-form {
    padding: 0px !important;
  }

  .breadcrumbs a:first-child {
    padding: 0;
  }

  .page-head {
    background: #ffffff;
  }

  .h1,
  h1 {
    font-size: 22px;
  }

  .inner-page .catalog-side {
    margin-top: 0px;
  }
}

section.feedback-form .form-control {
  border-color: #d2dcbf !important;
}

@media (max-width: 1279px) {
  .seo-information {
    width: 100%;
  }

  .seo-information-1 {
    width: 100%;
  }

  .seo-information-2 {
    width: 100%;
  }

  .seo-information-3 {
    width: 100%;
  }

  .catalog-knopka {
    width: 100% !important;
    height: 45px;
  }

  .seo-zagolovok {
    font-size: 24px !important;
  }

  .seo-h1 {
    font-size: 16px !important;
  }
}

.button_style-1[data-hover] {
  background-color: #ffffff !important;
  border-color: #d2dcbf !important;
}

.btn:hover {
  background-color: #ffffff !important;
  border-color: #fac21f !important;
  color: #000 !important;
}

.header-search button:hover .icon-svg {
  color: #000 !important;
}

.mobile-menu .header-search button:hover {
  background-color: #ffffff !important;
  border: solid 1px #fac21f !important;
}

.mobile-ul {
  border-bottom: 1px solid rgba(0, 0, 0, .2);
}

.btn {
  border: 1px solid #fdb910 !important;
  color: #ffF ! IMPORTANT;
}

.st-button__title:hover {
  color: #ffF ! IMPORTANT;
}

.mobile-menu {
  padding: 20px 20px;
}

/*Высота малых баннеров*/
.product-item.product-item--banner a {
  height: auto;
}

.conditional-section.bg-color {
  background-color: #f5f5f5;
  padding-bottom: 10px;
  padding-top: 10px;
}

.conditional-section:first-child:not(.conditional-section_bg):not(.home-banner) {
  margin-top: 40px;
  background-color: #e9e9e9;
}

@media (max-width: 767px) {
  .content-block {
    padding-top: 0px;
  }

  jdiv {
    z-index: -3 !important;
    margin-bottom: -25px !important;
  }
}

.new-slide-item {
  background: #ffffff;
  border: 1px solid #e9e9e9;
}

.new-slide-item__date {
  color: #767676;
  font-size: 10px;
  right: 6px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .0);
  top: 6px;
}

.new-slide-item:hover:before {
  opacity: 0;
}

.new-slide-item:hover {
  border: 1px solid #FDB810;
}

.item--half .new-slide-item__title {
  left: -279px;
}

.new-slide-item--wide .new-slide-item__title {
  top: 0px;
}

.new-slide-item--wide .new-slide-item__date {
  left: 7%;
}

.pagination span.active {
  border-color: #eead0f;
}

.pagination .next {
  background-color: #ffffff;
  border: 1px solid #eead0f;
}

.pagination .next:hover {
  background-color: #eead0f;
  border: 1px solid #eead0f;
}

.pagination .prev {
  background-color: #ffffff;
  border: 1px solid #eead0f;
}

.pagination .prev:hover {
  background-color: #eead0f;
  border: 1px solid #eead0f;
}

.main-action__type span {
  border-radius: 0px;
  background: hsl(0, 0%, 100%);
  padding: 0 0px;
}

.action-item__type span {
  border-radius: 0px;
  background: #fac21f;
}

.main-action__text {
  background: #ffffff;
}

.main-action {
  border: 1px solid #e9e9e9;
}

.contact-line a {
  color: #000000;
}

.product-card__discription {
  background: #f6f6f600;
  padding: 20px 30px;
}

.product-card__discription {
  background: #f6f6f600;
  padding: 10px 0px;
}

.product-card__container {
  padding: 40px 0px 20px 30px;
}

.product-card .owl-dots .owl-dot:nth-child(odd):before {
  display: none
}

.product-card .owl-dots .owl-dot:nth-child(even):before {
  display: none
}

.product-card__discription-title {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 16px;
  color: #333;
}

.product-card__discription-title_nal {
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 16px;
  color: #333;
}

@media (min-width: 768px) {
  .product-card__content {
    width: calc(100% - 520px);
  }
}

@media (min-width: 510px) {
  .product-card__container {
    padding: 20px 0px;
  }

  .product-card__slideshow {
    width: 450px;
  }

  #sync1 .item {
    height: 450px !important;
    width: 450px !important;
  }
}

@media (max-width: 767px) {
  .articles-block .item:first-child .new-slide-item {
    background: #ffffff;
    border: #e9e9e9 1px solid;
  }

  .product-card__container {
    padding: 20px 20px;
  }

  .home-banner.inner-block__active .slide-content {
    margin-bottom: 40px;
    margin-top: 20px;
    padding-bottom: 116px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .main-action__type span {
    background: #fac21f;
    padding: 0 15px;
  }

  .new-slide-item--wide .new-slide-item__date {
    color: #5d5d5d;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .0);
  }

  .new-slide-item--wide .new-slide-item__date {
    left: 4%;
  }

  .articles-block .item:first-child .new-slide-item .new-slide-item__image {
    border-bottom: 1px #e9e9e9 solid;
  }

  .new-slide-item--wide .new-slide-item__image {
    height: 160px;
    border-bottom: 1px #e9e9e9 solid;
  }

  .pagination {
    padding-bottom: 30px;
  }

  .btn,
  .btn-download {
    margin-top: 20px;
  }

  .product-slider .btn-center {
    padding: 0 0px;
  }
}



/*Размер шрифта в характеристиках*/
.char-text:last-child {
  font-size: 14px;
}

.product-item__flag {
  padding: 0 50px;
}

@media (min-width: 575px) {
  img.bnr-image-for-page {
    height: 425px !important;
    object-fit: cover;
  }
}

@media (min-width: 1023px) {
  img.bnr-image-for-page {
    height: 442px !important;
    object-fit: cover;
  }
}

@media (min-width: 767px) {
  .text_izm {
    width: 90%;
  }

  .block_otst {
    padding-left: 30px;
  }

  .h3_izm {
    padding-top: 130px;
  }

  .h3_izm2 {
    padding-top: 80px;
  }

  .h3_izm3 {
    padding-top: 30px;
  }

  .visot_text {
    padding-top: 70px;
  }
}

@media (max-width: 767px) {
  .h3_lich {
    margin-top: 0px;
  }
}

.bottom-mobile-menu__content {
  background-color: #E9E9E9;
  border-top: 1px solid #858585;
}

.bottom-mobile-menu-button__text {
  font-size: 12px !important;
  color: #858585;
}

.bottom-mobile-menu-button_active .bottom-mobile-menu-button__text {
  color: #FAC21F;
}

.bottom-mobile-menu-button:hover .bottom-mobile-menu-button__text {
  color: #FAC21F;
}

._orientationRight_ac53.wrap_ad00 {
  bottom: 78px;
}

.btn-border.callme-button {
  cursor: pointer;
}

.catalog-filter-accordion .opener:before {
  border-radius: 0px;
}

.noUi-horizontal .noUi-handle {

  border-radius: 0px;
}

/* треугольники пагинации */

.slick-dots li button,
.owl-dots .owl-dot {
  position: relative;
  visibility: hidden;
}

.slick-dots li:nth-child(odd) button::before,
.owl-dots .owl-dot:nth-child(odd):before {
  content: '';
  position: absolute;
  background: url(https://union63.ru/media/uploads/2024/yellow-disactive.svg) no-repeat;
  width: 20px;
  height: 17px;
  top: 0;
  left: 0;
  background-size: cover;
  visibility: visible;
}

.slick-dots li:nth-child(even) button::before,
.owl-dots .owl-dot:nth-child(even):before {
  content: '';
  position: absolute;
  background: url(https://union63.ru/media/uploads/2024/yellow-disactive.svg) no-repeat;
  width: 20px;
  height: 17px;
  top: 0;
  left: 0;
  background-size: cover;
  transform: rotate(180deg);
  visibility: visible;
}

.slick-dots li:nth-child(odd).slick-active button::before,
.owl-dots .owl-dot:nth-child(odd).active:before {
  content: '';
  background: url(https://union63.ru/media/uploads/2024/yellow-active.svg) no-repeat;
  position: absolute;
  width: 20px;
  height: 17px;
  top: 0;
  left: 0;
  background-size: cover;
  visibility: visible;
}

.slick-dots li:nth-child(even).slick-active button::before,
.owl-dots .owl-dot:nth-child(even).active:before {
  content: '';
  background: url(https://union63.ru/media/uploads/2024/yellow-active.svg) no-repeat;
  position: absolute;
  width: 20px;
  height: 17px;
  top: 0;
  left: 0;
  background-size: cover;
  transform: rotate(180deg);
  visibility: visible;
}

.slick-dots li:not(:last-child),
.owl-dots .owl-dot:not(:last-child) {
  margin-right: 6px;
}

.partner_slides .owl-dots .owl-dot:not(:last-child) {
  margin-right: -6px;
}

.home-banner .owl-dots {
  bottom: -23px;
}

.catalog-header-content a:before {
  background: url(https://union63.ru/media/uploads/arrow.svg);
  height: 15px;
}

/*24.04*/

.product-card__discription-title_nal {
  margin-bottom: 5px;
}

.slider-constructor .slick-dots {
  top: auto;
  bottom: -20px;
}


.product-card .product-item__img-text {
  color: rgba(0, 0, 0, .4);
  font-family: Golos;
  font-size: 20px;
  color: #000000;
  line-height: 0px;
  padding: 19px 40px;
  background: #FAC21F;
  font-style: normal
}


.product-item__img-text {
  color: #333;
  font-size: 12px;
  font-weight: 700;
  line-height: 5px;
  position: absolute;
  right: 0px;
  text-transform: none;
  background: #eead0f;
  padding: 10px 10px 10px 10px;
  opacity: 100;
}

.product-card-v2__content,
.product-card-v2__content-bottom {
  font-family: Montserrat;
}

.st-button_add-to-cart .st-button__title {
  display: none;
}

.product-card-v2__content,
.product-card-v2__content-bottom,
.product-card-v2__image {
  background: #fff;
}

.product-card-v2 {
  border-radius: 0;
}

.product-card-v2__price {
  color: #333333;
}

.product-card-v2__price.text-color-accent,
.product-card-v2__price.text-color-accent span {
  color: #A7A7A7;
  padding-bottom: 3px;
}

.product-card-v2__price {
  font-size: 16px;
  font-weight: 500;
}

.product-card-v2__pricing-txt {
  font-size: 14px;
  font-weight: 300;
  color: #333333;
}

.product-card-v2__buttons>* {
  height: 40px !important;
}

.st-button_primary {
  background: #F2C247;
  border: 2px solid #F2C247;
}

.product-card-v2__buttons .st-button_add-to-cart {
  width: 92px !important;
}

.product-card-v2 .input-number {
  border: 0px solid #F2C247;
  border-radius: 0;
}

.product-card-v2 .input-number input[type=number] {
  font-size: 16px;
  font-weight: 300;
  color: #333333;
}

.st-button__icon_cart {
  display: none;
}

.product-card-v2__buttons .st-button_add-to-cart {
  position: relative;
}

.product-card-v2__buttons .st-button_add-to-cart:before {
  content: '';
  background: url(https://union63.ru/media/uploads/cart-btn.svg) no-repeat;
  background-size: cover;
  position: absolute;
  width: 28px;
  height: 24px;
}

.product-card-v2__title {
  font-size: 16px;
  line-height: 16px;
  color: #333;
}

.product-card-v2__price:not(.text-color-accent) {
  order: 2;
  font-size: 20px;
  font-weight: bolder;
}

.product-card-v2__pricing-txt {
  order: 3;
}

.st-button:not(.st-button:has(.st-button__icon)) .st-button__title {
  margin-top: 10px;
  font-weight: 400;
}

/* баннер тегола */
@media (min-width: 300px) {
  .custom-offer-content__image-wrapper {
    display: none;
  }
}


.image.image_cover:has(.custom-offer-content) {
  display: none;
}

.slide-content.align--right:has(.custom-offer-content) {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  position: static;
  padding: 0 !important;
  display: block;
  margin: 0 !important;
  background: #f5f5f5;
}

.home-banner .container:has(.custom-offer-content) {
  width: 100%;
  max-width: 100%;
  padding: 0 !important;
  margin: 0 !important;
  background: #f5f5f5;
}

.custom-offer-content__image-mob {
  display: none !important;
  width: 100%;
  height: 473px;
  object-fit: contain;
}

.custom-offer-content__image-desc {
  width: 100%;
  height: 400px;
  object-fit: contain;
}

@media (max-width: 767px) {
  .custom-offer-content__image-mob {
    display: block !important;
  }

  .custom-offer-content__image-desc {
    display: none !important;
  }
}

[title="Тегола"] {
  display: none;
}

.document-item__btn .btn {
  border: 1px solid #fdb910 !important;
  color: #fdb910 ! IMPORTANT;
}

.document-item__btn .btn:hover {
  border: 1px solid #fdb910 !important;
  background: #fdb910 !important;
  color: #ffffff ! IMPORTANT;
}

.document-item__format {
  display: block;
  background: url(https://union63.ru/media/uploads/papka.svg);
  width: 32px;
  height: 40px;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-transform: uppercase;
  padding-top: 20px;
  text-align: center;
}


/* посадочная */

.shtukater-banner-block .mb-25 {
  display: none;
}

.uteplitel-banner-block .mb-25,
.kleevoy-banner-block .mb-25,
.gruntovka-banner-block .mb-25 {
  display: none;
}

.uteplitel-banner-block .content-background-box__text-content {
  padding: 25px 30px 25px 0px;
}

.shtukater-banner-block .zagolovok-banner,
.uteplitel-banner-block .zagolovok-banner,
.klei-banner-block .zagolovok-banner,
.kleevoy-banner-block .zagolovok-banner,
.gruntovka-banner-block .zagolovok-banner {
  color: #333;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  width: 90%;
  margin-top: 0px !important;
}

.kleevoy-banner-block .zagolovok-banner {
  width: 58%;
}

.shtukater-banner-block .zagolovok-banner {
  color: #FDB810;
}

.shtukater-banner-block .text-banner,
.uteplitel-banner-block .text-banner,
.klei-banner-block .text-banner,
.kleevoy-banner-block .text-banner,
.gruntovka-banner-block .text-banner {
  width: 100%;
  color: #333;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}

.kleevoy-banner-block .content-background-box__text-content {
  padding: 25px 30px 25px 0px;
}

.shtukater-banner-block {
  margin-top: -50px;
  margin-bottom: 100px;
}

.uteplitel-banner-block2 {
  margin-top: 100px;
}

.klei-banner-block .mb-25 {
  display: none;
}

.klei-banner-block .content-background-box__text-content {
  padding: 50px 0px 50px 30px;
}

.klei-banner-block,
.kleevoy-banner-block {
  margin-top: 150px;
}

.klei-textr-block1,
.dubel-textr-block2,
.kleevoy-textr-block3,
.setka-textr-block4,
.kraska-textr-block6 {
  margin-top: 100px;
}

.uteplitel-banner-block {
  margin-top: 100px;
  margin-bottom: 200px;
}

.gruntovka-banner-block {
  margin-top: 150px;
  margin-bottom: 150px;
}

.gruntovka-banner-block .content-background-box__text-content {
  padding: 50px 30px 50px 0px;
}

.dekorsh-banner-block5 {
  margin-bottom: 150px;
}

.fasad-banner {
  width: 80%;
  padding: 60px 0;
}

.kraska-banner-block6 {
  margin-bottom: 100px;
}

.mob_ban {
  margin-top: 100px;
}

@media (max-width: 1279px) {
  .shtukater-banner-block .content-background-box__text-content {
    padding: 0px;
  }

  .shtukater-banner-block {
    margin-top: 0px;
  }

  .union-video{
  height: 258px !important;
  width: 459px !important;
}

}

@media (max-width: 767px) {

   .union-video{
  height: 258px !important;
  width: 100% !important;
}
  .shtukater-banner-block .content-background-box__container {
    background-color: #FFFFFF;
  }

  .shtukater-banner-block .content-background-box__text-content {
    padding: 20px;
  }

  .shtukater-banner-block .d-grid {
    display: flex !important;
  }

  .uteplitel-banner-block .content-background-box__background-image {
    display: none;
  }

  .uteplitel-banner-block .d-grid,
  .klei-banner-block .d-grid,
  .kleevoy-banner-block .d-grid,
  .gruntovka-banner-block .d-grid {
    display: flex !important;
  }

  .uteplitel-banner-block {
    margin-top: 80px;
    margin-bottom: 100px;
  }

  .klei-banner-block .content-background-box__text-content {
    padding: 0px;
  }

  .klei-banner-block,
  .kleevoy-banner-block {
    margin-top: 100px;
  }

  .klei-textr-block1,
  .dubel-textr-block2,
  .kleevoy-textr-block3,
  .setka-textr-block4,
  .kraska-textr-block6 {
    margin-top: 50px;
  }

  .gruntovka-banner-block {
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .dekorsh-banner-block5 {
    margin-bottom: 100px;
  }

  .kleevoy-banner-block .content-background-box__text-content {
    padding: 0px;
  }
}

@media (max-width: 575px) {
 .union-video{
  height: 187px !important;
  width: 100% !important;
}

  .shtukater-banner-block .text-banner {
    width: 100%;
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
  }

  .uteplitel-banner-block2 {
    margin-top: 25px;
  }

  .klei-banner-block,
  .kleevoy-banner-block {
    margin-top: 150px;
  }

  .klei-banner-block2 .slider-constructor,
  .dubel-banner-block2 .slider-constructor,
  .kleevoy-banner-block3 .slider-constructor,
  .setka-banner-block4 .slider-constructor,
  .dekorsh-banner-block5 .slider-constructor,
  .kraska-banner-block6 .slider-constructor {
    padding-top: 0px !important;
    margin-top: -15px;
  }

  .uteplitel-banner-block .content-background-box__text-content {
    padding: 0px;
  }

  .kleevoy-banner-block .zagolovok-banner {
    width: 76%;
  }

  .uteplitel-banner-block {
    margin-top: 80px;
    margin-bottom: 10px;
  }

  .gruntovka-banner-block .content-background-box__text-content {
    padding: 0;
  }

  .fasad-banner {
    width: 100%;
    padding: 30px 0;
  }

  .mob_ban {
    margin-top: 60px !important;
  }

  .uteplitel-banner-block .d-grid,
  .klei-banner-block .d-grid,
  .kleevoy-banner-block .d-grid,
  .gruntovka-banner-block .d-grid {
    display: grid !important;
  }

  .uteplitel-banner-block .content-background-box__background-image {
    display: block;
  }

  .und_mob {
    margin-bottom: 100px;
  }
}

/*популярная продукция*/
.offer-static-text {
  padding-bottom: 60px !important;
  padding-top: 20px;
}

.category-block {
  display: flex;
  gap: 20px;
  flex-direction: column;
  align-items: flex-end;
}

.line-category {
  display: flex;
  gap: 20px;
  width: 100%;
  flex-direction: row;
  align-items: flex-end;
}

.line-category1 {
  display: flex;
  gap: 20px;
  width: 100%;
  flex-direction: row;
  align-items: flex-end;
  margin-top: -30px !important;
}

.category-box {
  height: 130px;
  overflow: hidden;
  width: 100%;
  background-position: center right;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  position: relative;
  display: grid;
  background: #F7F7F700 url(https://union63.ru/media/uploads/prewvew.jpg);
}

.category-box-text {
  position: absolute;
  bottom: 3px;
  left: 22px;
  font-size: 18px !important;
  line-height: 24px !important;
  color: var(--main-elements-color, #2363d1);
  padding-right: 40px;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  font-family: "Golos";
}

.category-box:hover:hover {
  background: #69696900 url(https://union63.ru/media/uploads/prewvew2.jpg);
}

.category-box-text:hover {
  color: #fff;
}

.klei-banner-block,
.kleevoy-banner-block,
.uteplitel-banner-block {
  margin: 0px;
  padding-top: 120px;
  padding-bottom: 120px;
}

.shtukater-banner-block {
  margin-bottom: 0;
}

.uteplitel-banner-block2 {
  margin-top: 40px;
}

@media (max-width: 767px) {
  .line-category {
    gap: 15px;
    flex-direction: column;
  }

  .line-category1 {
    gap: 15px;
    margin-top: 0px !important;
  }

  .shtukater-banner-block {
    margin-bottom: 40px;
    padding-top: 0px !important;
  }

  .uteplitel-banner-block2 {
    padding-bottom: 40px !important;
  }

  .mb-25 {
    margin-bottom: 0;
  }

  .kleevoy-banner-block {
    margin-top: 40px;
  }

  .slider-constructor {
    padding-top: 0;
  }

  .klei-banner-block,
  .kleevoy-banner-block,
  .uteplitel-banner-block {
    margin: 0px;
    padding-top: 40px !important;
  }

  .uteplitel-banner-block {
    padding-bottom: 80px !important;
  }

  .grecaptcha-badge {
    bottom: -80px !important;
    right: 0px !important;
  }

  


}

.mb-25,
section.feedback-form .h2 {
  line-height: 120%;
}

.advertising__block::before {
  padding-top: 203%;
}

img.bnr-image-for-page {
  height: 100% !important;
  object-fit: cover;
}



.pagination span.active {
  background-color: #eead0f !important;
}

.pagination span {
  border: solid 1px #fdb910 !important;
}


.pagination .prev:before,
.pagination .next:before {
  border: solid 2px #333;
  transform: rotate(45deg);
  border-left: none;
  border-bottom: none;
  transition: .5s;
}

.pagination span:hover {
  background-color: #fdb910 !important;
  border-color: #fdb910 !important;
}

.document-item__btn .btn {
  border: 1px solid #fdb910 !important;
  color: #fff ! IMPORTANT;
}


.custom-video-block {
  height: 650px !important;
}

p:last-child {
  margin-bottom: 0;
  color: #999999;
}


.policy {

  font-size: 12px;
  font-weight: 400;
  line-height: 14px;

}


.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:before,
.checkbox [type=checkbox]:checked+label:before {
  top: 3px;
}

.form-group.privacy-policy .checkbox [type=checkbox]:not(:checked)+label:after,
.checkbox [type=checkbox]:checked+label:after {
  top: 3px;
}


.fancybox-close-small svg {
  display: block;
}

.fancybox-slide--html .fancybox-close-small {
  background: none;
}

.videos-section__video-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    z-index: 20;
}

.videos-section__play-button {
    display: flex;
    justify-content: center;
    align-items: center;
}

.videos-section__video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
}

.videos-section__play-button {
    position: absolute;
    cursor: pointer;
    transition: 0.3s;
    z-index: 40;
}


 .union-video{
  margin-top:10px !important;
}
